Firefox と ruby

移転しました。

たまたま Firefox 3.5 の環境を使用したが、ruby要素の表示が動いてゐない。HTML5に対応と言ひながら、rubyは後回しといふことか。